Subject: VAR for metals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Jul 2000 07:30:00 -0700 (PDT)

It is my preference to have an aggregated VAR methodology for the metals 
business as soon as possible (Version 1a). I do not want to poison progress 
with my opiniion, but I think that the critical first step is to find a way 
to aggregate positions in coarse buckets, perhaps sacrificing precision for 
speed, based on "rules" that oerations can deliver, Research can stand behind 
and Commercial will accept.,  and using an equally coarse VAR calculation 
(the equivalent of AD-hoc VAR?) that can be delivered to the "official books 
and records" on a daily basis.  This I believe would be acceptable for a 2-3 
month time frame (at which time we get version1b) as opposed to waiting 2-3 
months to implement a better process and have nothing in the interim.  
Ultimately, I would look for Version 2a to be delivered and very defendable 
by 1/1/01.  This will require indulgence and compromise on all fronts but I 
cannot conceive of a better way.  Please let me know if this is consistent 
with your understanding.  A critical point from my perspective is that the MG 
commercial team and metal operations staff understand their role in making 
this happen and willingness to accept the consequences.  I look for you to 
take the lead as leader of the integration to do so.  If you need any input 
from the rest of us to underscore the importance please let us know.  As I 
alluded to on the phone, the people in Houston that have been involved in the 
VAR process have been through an extraordinary period of detailed scrutiny of 
VAR by commercial and have been hindered by the lack of basic understanding 
by all parties as their responsibilities.  Given the distance and the newness 
of the Metals personell, I fear that this could set us all up for some 
surprises and some very uncomfortable communication, much of which is not 
entirely necessary.
Thanks
Ted

Eric Gadd
07/21/2000 11:46 AM
To: Ted Murphy/HOU/ECT@ECT, Bjorn Hagelmann/HOU/ECT@ECT
cc: Richard Sage/LON/ECT@ECT 
Subject: Attached fax

Ted and Bjorn-

We plan to release draft recommendations on metal position limits by close of 
business on 24 July and have asked Vince to prepare a V@R computational 
methodology prior to the 7/8 Aug BOD meeting.